Subject: Limit Order Wash Trades
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 04:57:40 -0700 (PDT)

I hope this isn't too late.  If you need to reach me, I'm in the London office today and tomorrow.

I think the correct approach is to revise the functionality and add a line or two to the description of how limit orders work, an answer in the FAQ section, a line for the 'Failed Transaction' screen and a script for the help desk.  I'm thinking of something to the effect of:

Once a limit order has been placed by a counterparty, that counterparty will not be able to complete a transaction with Enron in that product on the other side of the market at the price specified in the limit order.  For example, if a counterparty enters a limit order to sell to Enron at price x, that counterparty may not buy from Enron at price x while the limit order is active.

Note that this needs to be done on a counterparty basis, not at the sub user level.  That needs to be clear from the language we use so I have avoided the chattier 'you' and used counterparty.

The 'Failed Transaction' screen could show the failure reason as:

'Your company has an active limit order in effect at the price at which you attempted to transact.  The limit order system does not allow you to transact with Enron on both sides of the market at the same price simultaneously.'

If you want to keep it short, the second sentence is optional as long as the necessary descriptive language appears somewhere on the web site.

Mark Taylor
Vice President and General Counsel
Enron Wholesale Services
(713)853-7459